# /etc/apache2/conf.d/ku-typemill.conf
#
# ::do_no_edit:
# ::maintainer::
#
# GLPI Apache configuration
#
Alias /tm ::srv-typemill.instdir::

<Directory ::srv-typemill.instdir::>
	Options Indexes FollowSymLinks
	DirectoryIndex index.php
	AllowOverride All
::temp.allow::

        Require all granted

        RewriteEngine On

        # Redirect all requests to GLPI router, unless file exists.
        RewriteCond %{REQUEST_FILENAME} !-f
        RewriteRule ^(.*)$ index.php [QSA,L]
</Directory>

# eof: /etc/apache2/conf.d/ku-typemill.conf
